/* .App {
  text-align: center;
} */
@import url('https://fonts.googleapis.com/css2?family=Sora&display=swap');

* {
  font-family: 'Sora', sans-serif;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  background-color: black;
}

.logo-pic {
  width: 200px;
  height: 50px
}

img {
  max-width: 50%;
}
.main-container {

  background-image: url('./images/skyserver-edited-img.jpg');
  /* background-image: url('https://images.unsplash.com/photo-1658163724548-29ef00812a54?ixlib=rb-1.2.1&ixid=MnwxMjA3fDB8MHxlZGl0b3JpYWwtZmVlZHw5fHx8ZW58MHx8fHw%3D&auto=format&fit=crop&w=800&q=60'); */
  /* background-size: cover; */
  background-size: contain;
  background-repeat: no-repeat;
  /* position: fixed;
  min-width: 100%;
  min-height: 100%; */
  background-position: center;
  /* padding: 1rem; */
  height: 100vh;  
  width: 100vw;
  background-color: black;
  transition: width 5s, height 5s;
  transition-timing-function: linear;
  transition-delay: 1s;
}
.main-container:hover {
  height: 95vh;
  width: 95vw;
  
}

/* .videoplay {
  position: fixed;
  z-index: -1;
}
@media (min-aspect-ratio: 1) {

  .videoplay {
    width: 100%;
    height: auto;
  }
}

@media (max-aspect-ratio: 16/9) {

  .videoplay {
    width: auto;
    height: 100%;
  }
}

@media (max-width: 767px) {
  .videoplay {
    display: none;
  }
  body {
    background: url('./images/skyserver-edited-img.jpg');
    background-size: cover;
  }
} */